View Issue Details

IDProjectCategoryView StatusLast Update
0002163SymmetricDSBugpublic2015-01-28 09:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.2 
Target Version3.7.3Fixed in Version3.7.3 
Summary0002163: Configured extension with a node group id of ALL is not working
DescriptionConfigured extension with a node group id of ALL is not working
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master a053743e

2015-01-27 13:56:07

chenson

Details Diff
0002163: Configured extension with a node group id of ALL is not working
0002163
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ExtensionServiceSqlMap.java Diff File

SymmetricDS: master 7aad13fb

2015-01-27 13:56:17

chenson

Details Diff
0002163: Configured extension with a node group id of ALL is not working
0002163
mod - symmetric-util/src/main/java/org/jumpmind/util/SimpleClassCompiler.java Diff File

Issue History

Date Modified Username Field Change
2015-01-27 13:55 chenson New Issue
2015-01-27 13:55 chenson Status new => assigned
2015-01-27 13:55 chenson Assigned To => chenson
2015-01-27 14:00 chenson Changeset attached => SymmetricDS trunk r9311
2015-01-27 14:00 chenson Changeset attached => SymmetricDS trunk r9312
2015-01-27 14:01 chenson Status assigned => resolved
2015-01-27 14:01 chenson Fixed in Version => 3.7.3
2015-01-27 14:01 chenson Resolution open => fixed
2015-01-28 09:03 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7aad13fb
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master a053743e